import React from 'react';
export default function CardMembershipFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-886.22h812.2v612.2H630.78v202.15L480-148.02 329.46-71.87v-202.15H74.02zm68.13 443.7h675.7v-113.5h-675.7z" })));
}
